@use(App\Models\Account)

<div class="row">
	<div class="col-12 col-md-4">
		@include('theme.backend.adminlte.account.widget.admin.list')
	</div>

	<div class="col-12 col-md-8">
		@include('theme.backend.adminlte.service.widget.admin.movement')

		<div class="row">
			<div class="col-12 col-xl-6">
				@include('theme.backend.adminlte.invoice.widget.admin.due')
			</div>

			<div class="col-12 col-xl-6">
				@can('wholesaler')
					<!-- Show outstanding invoices for all clients -->
					<div class="card card-secondary">
						<div class="card-header p-2">
							<h3 class="card-title">Invoices In Credit</h3>
						</div>

						<div class="card-body p-2">
							@include('theme.backend.adminlte.invoice.widget.admin.credit',['list'=>Account::InvoicesCredit(),'type'=>'account'])
						</div>
					</div>
				@endcan
			</div>
		</div>
	</div>
</div>